Subject: Re: [PATCH v6 01/10] ref-filter: introduce 'ref_formatting_state'

From: Matthieu Moy <[email-masked]>
Date: Wed, 29 Jul 2015 18:35:37 +0200

Karthik Nayak <[email-masked]> writes:

> On Wed, Jul 29, 2015 at 9:34 PM, Matthieu Moy
> <[email-masked]> wrote:
>> Karthik Nayak <[email-masked]> writes:
>>
>>> Ah, I hate making grammatical errors, Even though I check it always gets away.
>>> Anyways waiting for Junio and others to reply on this version. Could do a resend
>>> for this series if needed.
>>
>> If you took all my remarks into account, I think it's worth a resend as
>> it should make it easier for new reviewers.
>>
>
> Correct me If I missed something, but the only remark for this series
> were the ones mentioned
> above right?

Oops, indeed, I did not realize we were in the other series.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/